.section-container .title-container {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

.section-container .main-title {
    display: flex;
    justify-content: center;
    font-size: 30px;
    width: 90%;
    border-bottom: 3px solid var(--color-primary);
}